Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.orquestr.dev/cloud/v1/customers \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.orquestr.dev/cloud/v1/customers', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.orquestr.dev/cloud/v1/customers" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "data": [ { "id": "o2222222-2222-2222-2222-222222222222", "name": "Acme Retail", "owner_id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890", "created_at": "2026-09-01T15:05:00.000Z", "updated_at": "2026-09-10T09:00:00.000Z", "external_customer_id": "acme-store-01" } ], "meta": { "page": 1, "per_page": 1, "total_pages": 1, "total_count": 1 } }
{ "error": { "code": "bad_request", "message": "Invalid body" } }
{ "error": { "code": "unauthorized", "message": "Unauthorized" } }
API key (sk_live_…). Send as Authorization: Bearer <api_key>.
sk_live_…
Authorization: Bearer <api_key>
Filter by exact external_customer_id
200
Page number (1-based). If both page and per_page are omitted, the full set is returned.
x >= 1
Items per page (max 100). If both page and per_page are omitted, the full set is returned.
1 <= x <= 100
Success
The response is of type object.
object